(*
Analytic results from
'The $n_f^2$ contributions to fermionic four-loop form factors'
by Roman N. Lee, Alexander V. Smirnov, 
Vladimir A. Smirnov and Matthias Steinhauser

al4p0         = \alpha_s^{bare}/(4\pi)
eQ            = (\mu^2/-q^2)^\epsilon
ep            = \epsilon
cR            = C_F
cA            = C_A
nf            = n_f
d33[pR1, pR2] = (1/2)^3/2/N_c*(N_c^2-1)*(N_c^2-4)
Xsing         = 1; marks the 3-loop singlet contribution of F_q
HPLs8a        = s_{8a}

Fqbare:        F_q up to order n_f^2 * (\alpha_s^{bare})^4
Fbbare:        F_b up to order n_f^2 * (\alpha_s^{bare})^4
listgaq:       MMa list with results for \gamma_q; gaq<i> = i-loop contribution
listgacusp:    MMa list with results for \gamma_cusp; gacusp<i> = i-loop contribution
MInp007and786: MMa list with results for all non-planar master integrals in family 7 and 786
*)

Fqbare = 1 + al4p0^4*eQ^4*((41*cR^2*nf^2)/(162*ep^6) + 
       ((574*cR^2*nf^2)/243 + cR*((-11*cA*nf^2)/18 + nf^3/27))/ep^5 + 
       (cR^2*nf^2*(835/54 + (73*Pi^2)/486) + 
         cR*((11*nf^3)/27 + nf^2*((-395*cA)/54 + (cA*Pi^2)/18)))/ep^4 + 
       (cR^2*nf^2*(176390/2187 + (1508*Pi^2)/729 - (2620*Zeta[3])/243) + 
         cR*(nf^3*(254/81 + (5*Pi^2)/81) + nf^2*((-75619*cA)/1296 - 
             (5*cA*Pi^2)/6 + (19*cA*Zeta[3])/3)))/ep^3 + 
       (cR^2*nf^2*(2404400/6561 + (2693*Pi^2)/162 - (268*Pi^4)/3645 - 
           (70444*Zeta[3])/729) + cR*(nf^3*(29023/1458 + (55*Pi^2)/81 - 
             (82*Zeta[3])/81) + nf^2*((-2953141*cA)/7776 - (1022*cA*Pi^2)/
              81 + (13*cA*Pi^4)/60 + (2170*cA*Zeta[3])/27)))/ep^2 + 
       cR^2*nf^2*(5325319081/944784 + (44208841*Pi^2)/78732 + 
         (4777*Pi^4)/4860 + (47813*Pi^6)/51030 - (90719803*Zeta[3])/13122 + 
         (88900*Pi^2*Zeta[3])/2187 + (689582*Zeta[3]^2)/729 + 
         (187364*Zeta[5])/1215) + 
       cR*(nf^3*(10739263/17496 + (145115*Pi^2)/4374 + (1661*Pi^4)/2430 - 
           (20828*Zeta[3])/243 - (410*Pi^2*Zeta[3])/243 - 
           (2194*Zeta[5])/135) + nf^2*((-3325501813*cA)/279936 - 
           (5825827*cA*Pi^2)/7776 - (1861*cA*Pi^4)/2430 - 
           (709*cA*Pi^6)/17010 + (2897315*cA*Zeta[3])/486 - 
           (218*cA*Pi^2*Zeta[3])/9 - (1714*cA*Zeta[3]^2)/3 + 
           (150886*cA*Zeta[5])/135)) + 
       (cR^2*nf^2*(78894607/52488 + (1354325*Pi^2)/13122 + (589*Pi^4)/2187 - 
           (69377*Zeta[3])/81 + (3904*Pi^2*Zeta[3])/729 + 
           (8948*Zeta[5])/405) + cR*(nf^3*(331889/2916 + (1270*Pi^2)/243 + 
             (151*Pi^4)/2430 - (902*Zeta[3])/81) + 
           nf^2*((-102630137*cA)/46656 - (424399*cA*Pi^2)/3888 + 
             (503*cA*Pi^4)/810 + (61459*cA*Zeta[3])/81 - 
             (206*cA*Pi^2*Zeta[3])/27 + (784*cA*Zeta[5])/9)))/ep) + 
     al4p0*eQ*((-2*cR)/ep^2 - (3*cR)/ep + cR*(-8 + Pi^2/6) + 
       cR*ep*(-16 + Pi^2/4 + (14*Zeta[3])/3) + 
       cR*ep^2*(-32 + (2*Pi^2)/3 + (47*Pi^4)/720 + 7*Zeta[3]) + 
       cR*ep^3*(-64 + (4*Pi^2)/3 + (47*Pi^4)/480 + (56*Zeta[3])/3 - 
         (7*Pi^2*Zeta[3])/18 + (62*Zeta[5])/5) + 
       cR*ep^4*(-128 + (8*Pi^2)/3 + (47*Pi^4)/180 + (949*Pi^6)/60480 + 
         (112*Zeta[3])/3 - (7*Pi^2*Zeta[3])/12 - (49*Zeta[3]^2)/9 + 
         (93*Zeta[5])/5) + cR*ep^5*(-256 + (16*Pi^2)/3 + (47*Pi^4)/90 + 
         (949*Pi^6)/40320 + (224*Zeta[3])/3 - (14*Pi^2*Zeta[3])/9 - 
         (329*Pi^4*Zeta[3])/2160 - (49*Zeta[3]^2)/6 + (248*Zeta[5])/5 - 
         (31*Pi^2*Zeta[5])/30 + (254*Zeta[7])/7) + 
       cR*ep^6*(-512 + (32*Pi^2)/3 + (47*Pi^4)/45 + (949*Pi^6)/15120 + 
         (18593*Pi^8)/4838400 + (448*Zeta[3])/3 - (28*Pi^2*Zeta[3])/9 - 
         (329*Pi^4*Zeta[3])/1440 - (196*Zeta[3]^2)/9 + (49*Pi^2*Zeta[3]^2)/
          108 + (496*Zeta[5])/5 - (31*Pi^2*Zeta[5])/20 - 
         (434*Zeta[3]*Zeta[5])/15 + (381*Zeta[7])/7)) + 
     al4p0^2*eQ^2*((2*cR^2)/ep^4 + (6*cR^2 + cR*((-11*cA)/6 + nf/3))/ep^3 + 
       (cR^2*(41/2 - Pi^2/3) + cR*((-83*cA)/9 + (14*nf)/9 + (cA*Pi^2)/6))/
        ep^2 + cR^2*(1151/8 + (17*Pi^2)/12 - (13*Pi^4)/36 - 58*Zeta[3]) + 
       cR*((-89173*cA)/648 - (119*cA*Pi^2)/54 + (11*cA*Pi^4)/45 + 
         nf*(7541/324 + (7*Pi^2)/27 - (26*Zeta[3])/9) + (467*cA*Zeta[3])/9) + 
       (cR^2*(221/4 - (64*Zeta[3])/3) + cR*((-4129*cA)/108 - 
           (11*cA*Pi^2)/36 + nf*(353/54 + Pi^2/18) + 13*cA*Zeta[3]))/ep + 
       ep*(cR^2*(5741/16 + (71*Pi^2)/8 - (19*Pi^4)/20 - (839*Zeta[3])/3 + 
           (56*Pi^2*Zeta[3])/9 - (184*Zeta[5])/5) + 
         cR*((-1775893*cA)/3888 - (6505*cA*Pi^2)/648 + (1891*cA*Pi^4)/2160 + 
           nf*(150125/1944 + (353*Pi^2)/324 - (41*Pi^4)/1080 - 
             (364*Zeta[3])/27) + (6586*cA*Zeta[3])/27 - (89*cA*Pi^2*Zeta[3])/
            18 + 51*cA*Zeta[5])) + 
       ep^2*(cR^2*(27911/32 + (613*Pi^2)/16 - (3401*Pi^4)/720 + 
           (223*Pi^6)/1080 - (6989*Zeta[3])/6 + 9*Pi^2*Zeta[3] + 
           (2608*Zeta[3]^2)/9 - (462*Zeta[5])/5) + 
         cR*((-33912061*cA)/23328 - (146197*cA*Pi^2)/3888 + 
           (2639*cA*Pi^4)/648 - (809*cA*Pi^6)/15120 + (159949*cA*Zeta[3])/
            162 - (397*cA*Pi^2*Zeta[3])/54 - (569*cA*Zeta[3]^2)/3 + 
           nf*(2877653/11664 + (7541*Pi^2)/1944 - (287*Pi^4)/1620 - 
             (4589*Zeta[3])/81 - (13*Pi^2*Zeta[3])/27 - (242*Zeta[5])/15) + 
           (3491*cA*Zeta[5])/15)) + 
       ep^4*(cR^2*(637631/128 - 528*HPLs8a + (31853*Pi^2)/64 - 
           (248023*Pi^4)/2880 + (18541*Pi^6)/10080 + (234863*Pi^8)/302400 - 
           (481913*Zeta[3])/24 + (2257*Pi^2*Zeta[3])/12 + (1703*Pi^4*Zeta[3])/
            60 + (36359*Zeta[3]^2)/9 - (2288*Pi^2*Zeta[3]^2)/27 - 
           (34001*Zeta[5])/10 - 33*Pi^2*Zeta[5] + (33248*Zeta[3]*Zeta[5])/
            15 + (27204*Zeta[7])/7) + cR*((-11630115085*cA)/839808 + 
           264*cA*HPLs8a - (58499773*cA*Pi^2)/139968 + (14915741*cA*Pi^4)/
            233280 + (4843*cA*Pi^6)/6480 - (5827*cA*Pi^8)/16200 + 
           (84520897*cA*Zeta[3])/5832 - (94931*cA*Pi^2*Zeta[3])/972 - 
           (66379*cA*Pi^4*Zeta[3])/3240 - (229042*cA*Zeta[3]^2)/81 + 
           (3029*cA*Pi^2*Zeta[3]^2)/54 + (1214029*cA*Zeta[5])/270 - 
           (829*cA*Pi^2*Zeta[5])/90 - (8266*cA*Zeta[3]*Zeta[5])/5 + 
           nf*(996726245/419904 + (2877653*Pi^2)/69984 - (309181*Pi^4)/
              116640 - (127*Pi^6)/648 - (1951625*Zeta[3])/2916 - 
             (4589*Pi^2*Zeta[3])/486 + (533*Pi^4*Zeta[3])/1620 + 
             (4732*Zeta[3]^2)/81 - (42713*Zeta[5])/135 - (121*Pi^2*Zeta[5])/
              45 - (2186*Zeta[7])/21) - (11980*cA*Zeta[7])/21)) + 
       ep^3*(cR^2*(133781/64 + (4591*Pi^2)/32 - (9719*Pi^4)/480 + 
           (32*Pi^6)/63 - (58283*Zeta[3])/12 + (757*Pi^2*Zeta[3])/18 + 
           (1372*Pi^4*Zeta[3])/135 + (2434*Zeta[3]^2)/3 - (3251*Zeta[5])/5 + 
           (92*Pi^2*Zeta[5])/15 + (8942*Zeta[7])/7) + 
         cR*((-632412901*cA)/139968 - (2996725*cA*Pi^2)/23328 + 
           (638441*cA*Pi^4)/38880 + (3817*cA*Pi^6)/30240 + 
           (3709777*cA*Zeta[3])/972 - (2179*cA*Pi^2*Zeta[3])/81 - 
           (7103*cA*Pi^4*Zeta[3])/1080 - (16439*cA*Zeta[3]^2)/27 + 
           nf*(53933309/69984 + (150125*Pi^2)/11664 - (14473*Pi^4)/19440 - 
             (127*Pi^6)/3024 - (98033*Zeta[3])/486 - (182*Pi^2*Zeta[3])/81 + 
             (338*Zeta[3]^2)/27 - (3388*Zeta[5])/45) + (49786*cA*Zeta[5])/
            45 - (497*cA*Pi^2*Zeta[5])/30 - 372*cA*Zeta[7]))) + 
     al4p0^3*eQ^3*((-4*cR^3)/(3*ep^6) + 
       (-6*cR^3 + cR^2*((11*cA)/3 - (2*nf)/3))/ep^5 + 
       (cR*((-242*cA^2)/81 + (88*cA*nf)/81 - (8*nf^2)/81) + 
         cR^3*(-25 + Pi^2/3) + cR^2*((431*cA)/18 - (37*nf)/9 - (cA*Pi^2)/3))/
        ep^4 + (32*Xsing*d33[pR1, pR2])/nc + (40*Pi^2*Xsing*d33[pR1, pR2])/
        (3*nc) - (4*Pi^4*Xsing*d33[pR1, pR2])/(45*nc) + 
       (112*Xsing*d33[pR1, pR2]*Zeta[3])/(3*nc) + 
       (cR*((-6521*cA^2)/243 - (188*nf^2)/243 + (44*cA^2*Pi^2)/81 + 
           nf*((2254*cA)/243 - (8*cA*Pi^2)/81)) + 
         cR^3*(-83 - Pi^2/2 + (100*Zeta[3])/3) + 
         cR^2*((6415*cA)/54 - (7*cA*Pi^2)/36 + nf*(-545/27 - Pi^2/18) - 
           26*cA*Zeta[3]))/ep^3 + 
       (cR^3*(-515/2 - (77*Pi^2)/12 + (71*Pi^4)/120 + 138*Zeta[3]) + 
         cR^2*((79277*cA)/162 + (1487*cA*Pi^2)/216 - (83*cA*Pi^4)/180 - 
           210*cA*Zeta[3] + nf*(-6499/81 - (133*Pi^2)/108 + 
             (146*Zeta[3])/9)) + cR*((-40289*cA^2)/243 - (553*cA^2*Pi^2)/
            486 - (22*cA^2*Pi^4)/405 + nf^2*(-124/27 - (2*Pi^2)/27) + 
           (1672*cA^2*Zeta[3])/27 + nf*((13679*cA)/243 + (158*cA*Pi^2)/243 - 
             (256*cA*Zeta[3])/27)))/ep^2 - (640*Xsing*d33[pR1, pR2]*Zeta[5])/
        (3*nc) + cR^3*(-53675/24 - (13001*Pi^2)/72 + (12743*Pi^4)/1440 - 
         (9095*Pi^6)/54432 + 2669*Zeta[3] + (61*Pi^2*Zeta[3])/6 - 
         (1826*Zeta[3]^2)/3 + (4238*Zeta[5])/5) + 
       cR^2*((37684115*cA)/5832 + (664325*cA*Pi^2)/1944 - 
         (1265467*cA*Pi^4)/77760 - (18619*cA*Pi^6)/272160 - 
         (96715*cA*Zeta[3])/18 + (23*cA*Pi^2*Zeta[3])/27 + 
         (1616*cA*Zeta[3]^2)/3 - (46594*cA*Zeta[5])/45 + 
         nf*(-2732173/2916 - (45235*Pi^2)/972 + (8149*Pi^4)/7776 + 
           (51005*Zeta[3])/81 - (343*Pi^2*Zeta[3])/54 + (278*Zeta[5])/45)) + 
       cR*((-52268375*cA^2)/13122 - (383660*cA^2*Pi^2)/2187 + 
         (152059*cA^2*Pi^4)/19440 - (769*cA^2*Pi^6)/5103 + 
         (1341553*cA^2*Zeta[3])/486 - (355*cA^2*Pi^2*Zeta[3])/27 - 
         (1136*cA^2*Zeta[3]^2)/9 + nf^2*(-677716/6561 - (31*Pi^2)/9 - 
           (83*Pi^4)/4860 + (3196*Zeta[3])/243) + (2932*cA^2*Zeta[5])/9 + 
         nf*((8560052*cA)/6561 + (442961*cA*Pi^2)/8748 - (1093*cA*Pi^4)/972 - 
           (45074*cA*Zeta[3])/81 + (184*cA*Pi^2*Zeta[3])/27 - 
           (208*cA*Zeta[5])/3)) + 
       (cR^3*(-9073/12 - (467*Pi^2)/12 + (487*Pi^4)/240 + (2119*Zeta[3])/3 - 
           (107*Pi^2*Zeta[3])/9 + (644*Zeta[5])/5) + 
         cR^2*((1773839*cA)/972 + (38623*cA*Pi^2)/648 - (9839*cA*Pi^4)/2592 - 
           (6703*cA*Zeta[3])/6 + (215*cA*Pi^2*Zeta[3])/18 + 
           nf*(-138865/486 - (2849*Pi^2)/324 + (337*Pi^4)/1296 + 
             (2557*Zeta[3])/27) - 142*cA*Zeta[5]) + 
         cR*((-1870564*cA^2)/2187 - (68497*cA^2*Pi^2)/2916 + 
           (401*cA^2*Pi^4)/270 + (12106*cA^2*Zeta[3])/27 - 
           (44*cA^2*Pi^2*Zeta[3])/27 + nf^2*(-49900/2187 - (47*Pi^2)/81 + 
             (136*Zeta[3])/81) + nf*((623987*cA)/2187 + (11027*cA*Pi^2)/
              1458 - (11*cA*Pi^4)/45 - (6436*cA*Zeta[3])/81) - 
           (136*cA^2*Zeta[5])/3))/ep + 
       ep*((1360*Xsing*d33[pR1, pR2])/(3*nc) + 
         (1040*Pi^2*Xsing*d33[pR1, pR2])/(9*nc) - 
         (392*Pi^4*Xsing*d33[pR1, pR2])/(135*nc) - 
         (9728*Pi^6*Xsing*d33[pR1, pR2])/(8505*nc) + 
         (752*Xsing*d33[pR1, pR2]*Zeta[3])/(9*nc) + 
         (40*Pi^2*Xsing*d33[pR1, pR2]*Zeta[3])/nc - 
         (2752*Xsing*d33[pR1, pR2]*Zeta[3]^2)/(3*nc) + 
         (6016*Xsing*d33[pR1, pR2]*Zeta[5])/(9*nc) + 
         cR^3*(-343393/48 - (105553*Pi^2)/144 + (4077*Pi^4)/160 + 
           (321227*Pi^6)/181440 + (40835*Zeta[3])/6 + (6083*Pi^2*Zeta[3])/
            36 - (3931*Pi^4*Zeta[3])/216 - 1203*Zeta[3]^2 + 
           (22349*Zeta[5])/3 - (3929*Pi^2*Zeta[5])/45 - (11896*Zeta[7])/7) + 
         cR^2*((783459131*cA)/34992 + (19394303*cA*Pi^2)/11664 - 
           (15062939*cA*Pi^4)/233280 - (1811231*cA*Pi^6)/3265920 - 
           (1259477*cA*Zeta[3])/54 - (195175*cA*Pi^2*Zeta[3])/648 + 
           (9751*cA*Pi^4*Zeta[3])/720 + (85649*cA*Zeta[3]^2)/18 - 
           (1894909*cA*Zeta[5])/270 + (1617*cA*Pi^2*Zeta[5])/10 + 
           nf*(-50187205/17496 - (1263505*Pi^2)/5832 + (821749*Pi^4)/116640 - 
             (875381*Pi^6)/1632960 + (929587*Zeta[3])/243 - 
             (8515*Pi^2*Zeta[3])/324 - (5771*Zeta[3]^2)/9 + 
             (5863*Zeta[5])/135) - 1349*cA*Zeta[7]) + 
         cR*((-458292965*cA^2)/26244 - (52068575*cA^2*Pi^2)/52488 + 
           (4467743*cA^2*Pi^4)/116640 - (8009*cA^2*Pi^6)/204120 + 
           (42813461*cA^2*Zeta[3])/2916 + (13139*cA^2*Pi^2*Zeta[3])/162 - 
           (1102*cA^2*Pi^4*Zeta[3])/405 - (71734*cA^2*Zeta[3]^2)/27 + 
           (15601*cA^2*Zeta[5])/5 - (784*cA^2*Pi^2*Zeta[5])/27 + 
           nf^2*(-2913928/6561 - (12475*Pi^2)/729 - (3901*Pi^4)/29160 + 
             (2108*Zeta[3])/27 + (34*Pi^2*Zeta[3])/27 + (2248*Zeta[5])/135) + 
           nf*((24570881*cA)/4374 + (7137385*cA*Pi^2)/26244 - 
             (352559*cA*Pi^4)/58320 + (4331*cA*Pi^6)/51030 - 
             (2418896*cA*Zeta[3])/729 + (1337*cA*Pi^2*Zeta[3])/81 + 
             (10816*cA*Zeta[3]^2)/27 - (28156*cA*Zeta[5])/45) - 
           (211*cA^2*Zeta[7])/18)) + ep^2*((11680*Xsing*d33[pR1, pR2])/
          (3*nc) + (17380*Pi^2*Xsing*d33[pR1, pR2])/(27*nc) - 
         (7354*Pi^4*Xsing*d33[pR1, pR2])/(405*nc) + 
         (85244*Pi^6*Xsing*d33[pR1, pR2])/(25515*nc) + 
         (20008*Xsing*d33[pR1, pR2]*Zeta[3])/(27*nc) + 
         (956*Pi^2*Xsing*d33[pR1, pR2]*Zeta[3])/(9*nc) - 
         (784*Pi^4*Xsing*d33[pR1, pR2]*Zeta[3])/(27*nc) - 
         (5984*Xsing*d33[pR1, pR2]*Zeta[3]^2)/(9*nc) + 
         (103760*Xsing*d33[pR1, pR2]*Zeta[5])/(27*nc) - 
         (1024*Pi^2*Xsing*d33[pR1, pR2]*Zeta[5])/(9*nc) - 
         (34168*Xsing*d33[pR1, pR2]*Zeta[7])/(3*nc) + 
         cR^3*(-2512115/96 + (4160*HPLs8a)/3 - (797995*Pi^2)/288 + 
           (2551*Pi^4)/960 + (1147979*Pi^6)/51840 - (11970481*Pi^8)/9331200 - 
           (137417*Zeta[3])/12 + (18469*Pi^2*Zeta[3])/12 - 
           (15491*Pi^4*Zeta[3])/720 + (12749*Zeta[3]^2)/6 + 
           (1985*Pi^2*Zeta[3]^2)/6 + (716537*Zeta[5])/15 - 
           (12361*Pi^2*Zeta[5])/30 - (33148*Zeta[3]*Zeta[5])/3 + 
           (45168*Zeta[7])/7) + cR^2*((16308475427*cA)/209952 - 
           (15472*cA*HPLs8a)/15 + (521534243*cA*Pi^2)/69984 - 
           (161423233*cA*Pi^4)/699840 - (211343621*cA*Pi^6)/19595520 - 
           (13884679*cA*Pi^8)/81648000 - (27356135*cA*Zeta[3])/324 - 
           (5620115*cA*Pi^2*Zeta[3])/1944 + (1083953*cA*Pi^4*Zeta[3])/6480 + 
           (2174933*cA*Zeta[3]^2)/108 - (475*cA*Pi^2*Zeta[3]^2)/2 - 
           (7913725*cA*Zeta[5])/162 + (26564*cA*Pi^2*Zeta[5])/45 + 
           (72904*cA*Zeta[3]*Zeta[5])/15 + nf*(-861740653/104976 - 
             (32868205*Pi^2)/34992 + (17061119*Pi^4)/349920 - 
             (4769039*Pi^6)/1399680 + (32307433*Zeta[3])/1458 - 
             (152867*Pi^2*Zeta[3])/972 - (172799*Pi^4*Zeta[3])/6480 - 
             (208487*Zeta[3]^2)/54 + (167299*Zeta[5])/81 + (953*Pi^2*Zeta[5])/
              90 - (294430*Zeta[7])/63) + (415489*cA*Zeta[7])/42) + 
         cR*((-34868838031*cA^2)/472392 - (3592*cA^2*HPLs8a)/45 - 
           (1546106255*cA^2*Pi^2)/314928 + (167549*cA^2*Pi^4)/972 + 
           (201469*cA^2*Pi^6)/46656 + (1650043*cA^2*Pi^8)/7654500 + 
           (405838949*cA^2*Zeta[3])/5832 + (2116327*cA^2*Pi^2*Zeta[3])/1944 - 
           (3805*cA^2*Pi^4*Zeta[3])/36 - (820579*cA^2*Zeta[3]^2)/54 + 
           (1448*cA^2*Pi^2*Zeta[3]^2)/27 + (18727307*cA^2*Zeta[5])/810 - 
           (11728*cA^2*Pi^2*Zeta[5])/45 + (568*cA^2*Zeta[3]*Zeta[5])/3 + 
           nf^2*(-109448624/59049 - (169429*Pi^2)/2187 - (2573*Pi^4)/3240 + 
             (44651*Pi^6)/1224720 + (848300*Zeta[3])/2187 + 
             (799*Pi^2*Zeta[3])/81 - (1156*Zeta[3]^2)/81 + (52828*Zeta[5])/
              405) - (176495*cA^2*Zeta[7])/36 + nf*((5509319623*cA)/236196 + 
             (102669593*cA*Pi^2)/78732 - (3829919*cA*Pi^4)/116640 + 
             (74461*cA*Pi^6)/1224720 - (79031137*cA*Zeta[3])/4374 + 
             (11939*cA*Pi^2*Zeta[3])/486 + (2393*cA*Pi^4*Zeta[3])/135 + 
             (218296*cA*Zeta[3]^2)/81 - (622178*cA*Zeta[5])/135 + 
             (1636*cA*Pi^2*Zeta[5])/45 + 1170*cA*Zeta[7]))))
 
Fbbare = 1 + al4p0^4*eQ^4*((41*cR^2*nf^2)/(162*ep^6) + 
       ((205*cR^2*nf^2)/243 + cR*((-11*cA*nf^2)/18 + nf^3/27))/ep^5 + 
       (cR^2*nf^2*(497/162 + (73*Pi^2)/486) + 
         cR*((5*nf^3)/27 + nf^2*((-197*cA)/54 + (cA*Pi^2)/18)))/ep^4 + 
       (cR^2*nf^2*(86477/8748 + (851*Pi^2)/729 - (2620*Zeta[3])/243) + 
         cR*(nf^3*(65/81 + (5*Pi^2)/81) + nf^2*((-19819*cA)/1296 - 
             (5*cA*Pi^2)/6 + (19*cA*Zeta[3])/3)))/ep^3 + 
       (cR^2*nf^2*(209642/6561 + (3091*Pi^2)/486 - (268*Pi^4)/3645 - 
           (58276*Zeta[3])/729) + cR*(nf^3*(2537/729 + (25*Pi^2)/81 - 
             (82*Zeta[3])/81) + nf^2*((-417697*cA)/7776 - (491*cA*Pi^2)/81 + 
             (13*cA*Pi^4)/60 + (1846*cA*Zeta[3])/27)))/ep^2 + 
       cR^2*nf^2*(436438747/944784 + (9851863*Pi^2)/78732 - 
         (41431*Pi^4)/14580 + (47813*Pi^6)/51030 - (42764887*Zeta[3])/13122 + 
         (30292*Pi^2*Zeta[3])/2187 + (689582*Zeta[3]^2)/729 - 
         (217004*Zeta[5])/243) + cR*(nf^3*(159908/2187 + (12685*Pi^2)/2187 + 
           (151*Pi^4)/486 - (5330*Zeta[3])/243 - (410*Pi^2*Zeta[3])/243 - 
           (2194*Zeta[5])/135) + nf^2*((-73152481*cA)/279936 - 
           (1168375*cA*Pi^2)/7776 + (2129*cA*Pi^4)/2430 - 
           (709*cA*Pi^6)/17010 + (1209401*cA*Zeta[3])/486 + 
           (14*cA*Pi^2*Zeta[3])/9 - (1714*cA*Zeta[3]^2)/3 + 
           (144946*cA*Zeta[5])/135)) + 
       (cR^2*nf^2*(11881193/104976 + (752095*Pi^2)/26244 - 
           (2923*Pi^4)/10935 - (123817*Zeta[3])/243 + (3904*Pi^2*Zeta[3])/
            729 + (8948*Zeta[5])/405) + 
         cR*(nf^3*(11408/729 + (325*Pi^2)/243 + (151*Pi^4)/2430 - 
             (410*Zeta[3])/81) + nf^2*((-7185425*cA)/46656 - 
             (121495*cA*Pi^2)/3888 + (251*cA*Pi^4)/810 + (35089*cA*Zeta[3])/
              81 - (206*cA*Pi^2*Zeta[3])/27 + (784*cA*Zeta[5])/9)))/ep) + 
     al4p0*eQ*((-2*cR)/ep^2 + cR*(-2 + Pi^2/6) + 
       cR*ep^2*(-8 + Pi^2/6 + (47*Pi^4)/720) + cR*ep*(-4 + (14*Zeta[3])/3) + 
       cR*ep^4*(-32 + (2*Pi^2)/3 + (47*Pi^4)/720 + (949*Pi^6)/60480 + 
         (28*Zeta[3])/3 - (49*Zeta[3]^2)/9) + 
       cR*ep^3*(-16 + Pi^2/3 + (14*Zeta[3])/3 - (7*Pi^2*Zeta[3])/18 + 
         (62*Zeta[5])/5) + cR*ep^6*(-128 + (8*Pi^2)/3 + (47*Pi^4)/180 + 
         (949*Pi^6)/60480 + (18593*Pi^8)/4838400 + (112*Zeta[3])/3 - 
         (7*Pi^2*Zeta[3])/9 - (49*Zeta[3]^2)/9 + (49*Pi^2*Zeta[3]^2)/108 + 
         (124*Zeta[5])/5 - (434*Zeta[3]*Zeta[5])/15) + 
       cR*ep^5*(-64 + (4*Pi^2)/3 + (47*Pi^4)/360 + (56*Zeta[3])/3 - 
         (7*Pi^2*Zeta[3])/18 - (329*Pi^4*Zeta[3])/2160 + (62*Zeta[5])/5 - 
         (31*Pi^2*Zeta[5])/30 + (254*Zeta[7])/7)) + 
     al4p0^2*eQ^2*((2*cR^2)/ep^4 + (cR*((-11*cA)/6 + nf/3))/ep^3 + 
       (cR^2*(4 - Pi^2/3) + cR*((-67*cA)/18 + (5*nf)/9 + (cA*Pi^2)/6))/ep^2 + 
       cR^2*(22 + 2*Pi^2 - (13*Pi^4)/36 - 30*Zeta[3]) + 
       cR*((-1655*cA)/81 - (103*cA*Pi^2)/108 + (11*cA*Pi^4)/45 + 
         nf*(416/81 + (5*Pi^2)/54 - (26*Zeta[3])/9) + (305*cA*Zeta[3])/9) + 
       (cR^2*(8 + Pi^2 - (64*Zeta[3])/3) + cR*((-220*cA)/27 - 
           (11*cA*Pi^2)/36 + nf*(46/27 + Pi^2/18) + 13*cA*Zeta[3]))/ep + 
       ep*(cR^2*(64 + 6*Pi^2 - (8*Pi^4)/15 - (404*Zeta[3])/3 + 
           (56*Pi^2*Zeta[3])/9 - (184*Zeta[5])/5) + 
         cR*((-12706*cA)/243 - (245*cA*Pi^2)/81 + (1171*cA*Pi^4)/2160 + 
           nf*(3748/243 + (23*Pi^2)/81 - (41*Pi^4)/1080 - (130*Zeta[3])/27) + 
           (2923*cA*Zeta[3])/27 - (89*cA*Pi^2*Zeta[3])/18 + 51*cA*Zeta[5])) + 
       ep^2*(cR^2*(192 + (53*Pi^2)/3 - (71*Pi^4)/30 + (223*Pi^6)/1080 - 
           (1744*Zeta[3])/3 + (Pi^2*Zeta[3])/3 + (2608*Zeta[3]^2)/9 - 
           126*Zeta[5]) + cR*((-99770*cA)/729 - (4733*cA*Pi^2)/486 + 
           (11819*cA*Pi^4)/6480 - (809*cA*Pi^6)/15120 + (30668*cA*Zeta[3])/
            81 - (127*cA*Pi^2*Zeta[3])/54 - (569*cA*Zeta[3]^2)/3 + 
           nf*(33740/729 + (208*Pi^2)/243 - (41*Pi^4)/648 - 
             (1196*Zeta[3])/81 - (13*Pi^2*Zeta[3])/27 - (242*Zeta[5])/15) + 
           (2411*cA*Zeta[5])/15)) + 
       ep^3*(cR^2*(584 + 52*Pi^2 - (157*Pi^4)/15 - (17*Pi^6)/2520 - 
           (7304*Zeta[3])/3 + (50*Pi^2*Zeta[3])/3 + (1372*Pi^4*Zeta[3])/135 + 
           482*Zeta[3]^2 - (2288*Zeta[5])/5 + (92*Pi^2*Zeta[5])/15 + 
           (8942*Zeta[7])/7) + cR*((-801694*cA)/2187 - (22391*cA*Pi^2)/729 + 
           (3205*cA*Pi^4)/486 + (5401*cA*Pi^6)/30240 + (342892*cA*Zeta[3])/
            243 - (2117*cA*Pi^2*Zeta[3])/162 - (7103*cA*Pi^4*Zeta[3])/1080 - 
           (9149*cA*Zeta[3]^2)/27 + nf*(303676/2187 + (1874*Pi^2)/729 - 
             (943*Pi^4)/4860 - (127*Pi^6)/3024 - (10816*Zeta[3])/243 - 
             (65*Pi^2*Zeta[3])/81 + (338*Zeta[3]^2)/27 - (242*Zeta[5])/9) + 
           (21877*cA*Zeta[5])/45 - (497*cA*Pi^2*Zeta[5])/30 - 
           372*cA*Zeta[7])) + ep^4*(cR^2*(1784 - 528*HPLs8a + (460*Pi^2)/3 - 
           (883*Pi^4)/20 + (325*Pi^6)/756 + (234863*Pi^8)/302400 - 
           (30008*Zeta[3])/3 + 104*Pi^2*Zeta[3] + (2983*Pi^4*Zeta[3])/180 + 
           (18404*Zeta[3]^2)/9 - (2288*Pi^2*Zeta[3]^2)/27 - 
           (10876*Zeta[5])/5 - (137*Pi^2*Zeta[5])/5 + (33248*Zeta[3]*Zeta[5])/
            15 + 1197*Zeta[7]) + cR*((-6585374*cA)/6561 + 264*cA*HPLs8a - 
           (208807*cA*Pi^2)/2187 + (730111*cA*Pi^4)/29160 + 
           (5065*cA*Pi^6)/18144 - (5827*cA*Pi^8)/16200 + (3943280*cA*Zeta[3])/
            729 - (14690*cA*Pi^2*Zeta[3])/243 - (36121*cA*Pi^4*Zeta[3])/
            3240 - (104527*cA*Zeta[3]^2)/81 + (3029*cA*Pi^2*Zeta[3]^2)/54 + 
           (44182*cA*Zeta[5])/27 + (251*cA*Pi^2*Zeta[5])/90 - 
           (8266*cA*Zeta[3]*Zeta[5])/5 + nf*(2733116/6561 + 
             (16870*Pi^2)/2187 - (2132*Pi^4)/3645 - (635*Pi^6)/9072 - 
             (97448*Zeta[3])/729 - (598*Pi^2*Zeta[3])/243 + 
             (533*Pi^4*Zeta[3])/1620 + (1690*Zeta[3]^2)/81 - 
             (11132*Zeta[5])/135 - (121*Pi^2*Zeta[5])/45 - (2186*Zeta[7])/
              21) + (43*cA*Zeta[7])/42))) + al4p0^3*eQ^3*
      ((-4*cR^3)/(3*ep^6) + (cR^2*((11*cA)/3 - (2*nf)/3))/ep^5 + 
       (cR*((-242*cA^2)/81 + (88*cA*nf)/81 - (8*nf^2)/81) + 
         cR^3*(-4 + Pi^2/3) + cR^2*((67*cA)/9 - (10*nf)/9 - (cA*Pi^2)/3))/
        ep^4 + (cR*((-3254*cA^2)/243 - (80*nf^2)/243 + (44*cA^2*Pi^2)/81 + 
           nf*((1066*cA)/243 - (8*cA*Pi^2)/81)) + 
         cR^3*(-8 - 2*Pi^2 + (100*Zeta[3])/3) + 
         cR^2*((539*cA)/27 + (11*cA*Pi^2)/36 + nf*(-104/27 - Pi^2/18) - 
           26*cA*Zeta[3]))/ep^3 + 
       (cR^3*(-28 - (13*Pi^2)/3 + (71*Pi^4)/120 + 60*Zeta[3]) + 
         cR^2*((4507*cA)/81 + (631*cA*Pi^2)/108 - (83*cA*Pi^4)/180 - 
           135*cA*Zeta[3] + nf*(-865/81 - (53*Pi^2)/54 + (146*Zeta[3])/9)) + 
         cR*((-9707*cA^2)/243 - (553*cA^2*Pi^2)/486 - (22*cA^2*Pi^4)/405 + 
           nf^2*(-32/27 - (2*Pi^2)/27) + (1672*cA^2*Zeta[3])/27 + 
           nf*((3410*cA)/243 + (158*cA*Pi^2)/243 - (256*cA*Zeta[3])/27)))/
        ep^2 + cR^3*(-385/3 - (1085*Pi^2)/18 + (887*Pi^4)/360 - 
         (9095*Pi^6)/54432 + 538*Zeta[3] + (101*Pi^2*Zeta[3])/3 - 
         (1826*Zeta[3]^2)/3 + 676*Zeta[5]) + 
       cR^2*((332065*cA)/729 + (131161*cA*Pi^2)/972 - (305831*cA*Pi^4)/
          38880 - (18619*cA*Pi^6)/272160 - (17273*cA*Zeta[3])/9 - 
         (1663*cA*Pi^2*Zeta[3])/108 + (1616*cA*Zeta[3]^2)/3 - 
         (27829*cA*Zeta[5])/45 + nf*(-307879/2916 - (16885*Pi^2)/972 + 
           (15769*Pi^4)/19440 + (27812*Zeta[3])/81 - (343*Pi^2*Zeta[3])/54 + 
           (278*Zeta[5])/45)) + cR*((-1870897*cA^2)/26244 - 
         (478157*cA^2*Pi^2)/8748 + (100597*cA^2*Pi^4)/19440 - 
         (769*cA^2*Pi^6)/5103 + (306992*cA^2*Zeta[3])/243 - 
         (490*cA^2*Pi^2*Zeta[3])/27 - (1136*cA^2*Zeta[3]^2)/9 + 
         nf^2*(-109528/6561 - (8*Pi^2)/9 - (83*Pi^4)/4860 + 
           (1360*Zeta[3])/243) + (3472*cA^2*Zeta[5])/9 + 
         nf*((1451329*cA)/13122 + (63571*cA*Pi^2)/4374 - (3791*cA*Pi^4)/
            4860 - (23762*cA*Zeta[3])/81 + (184*cA*Pi^2*Zeta[3])/27 - 
           (208*cA*Zeta[5])/3)) + 
       (cR^3*(-238/3 - (47*Pi^2)/3 + (7*Pi^4)/10 + (784*Zeta[3])/3 - 
           (107*Pi^2*Zeta[3])/9 + (644*Zeta[5])/5) + 
         cR^2*((38012*cA)/243 + (10199*cA*Pi^2)/324 - (31591*cA*Pi^4)/12960 - 
           (1721*cA*Zeta[3])/3 + (215*cA*Pi^2*Zeta[3])/18 + 
           nf*(-15511/486 - (368*Pi^2)/81 + (337*Pi^4)/1296 + 
             (1882*Zeta[3])/27) - 142*cA*Zeta[5]) + 
         cR*((-385325*cA^2)/4374 - (15983*cA^2*Pi^2)/1458 + 
           (401*cA^2*Pi^4)/270 + (8542*cA^2*Zeta[3])/27 - 
           (44*cA^2*Pi^2*Zeta[3])/27 + nf^2*(-9616/2187 - (20*Pi^2)/81 + 
             (136*Zeta[3])/81) + nf*((90305*cA)/2187 + (5033*cA*Pi^2)/1458 - 
             (11*cA*Pi^4)/45 - (5140*cA*Zeta[3])/81) - (136*cA^2*Zeta[5])/3))/
        ep + ep*(cR^3*(2735/6 - (3037*Pi^2)/12 - (283*Pi^4)/270 + 
           (92357*Pi^6)/45360 - (5273*Zeta[3])/3 + (1364*Pi^2*Zeta[3])/9 - 
           (3931*Pi^4*Zeta[3])/216 + 432*Zeta[3]^2 + (67036*Zeta[5])/15 - 
           (3929*Pi^2*Zeta[5])/45 - (11896*Zeta[7])/7) + 
         cR^2*((5816227*cA)/4374 + (1595231*cA*Pi^2)/2916 - 
           (2269183*cA*Pi^4)/116640 + (1159687*cA*Pi^6)/3265920 - 
           (144664*cA*Zeta[3])/27 - (89069*cA*Pi^2*Zeta[3])/324 + 
           (9751*cA*Pi^4*Zeta[3])/720 + (57785*cA*Zeta[3]^2)/18 - 
           (685433*cA*Zeta[5])/135 + (1617*cA*Pi^2*Zeta[5])/10 + 
           nf*(-6728095/17496 - (381739*Pi^2)/5832 + (62519*Pi^4)/14580 - 
             (875381*Pi^6)/1632960 + (439483*Zeta[3])/243 - 
             (1571*Pi^2*Zeta[3])/162 - (5771*Zeta[3]^2)/9 + 
             (13382*Zeta[5])/27) - 1349*cA*Zeta[7]) + 
         cR*((37560581*cA^2)/52488 - (12662561*cA^2*Pi^2)/52488 + 
           (997339*cA^2*Pi^4)/58320 - (695*cA^2*Pi^6)/5103 + 
           (3319520*cA^2*Zeta[3])/729 + (9035*cA^2*Pi^2*Zeta[3])/162 - 
           (1102*cA^2*Pi^4*Zeta[3])/405 - (61204*cA^2*Zeta[3]^2)/27 + 
           (11766*cA^2*Zeta[5])/5 - (784*cA^2*Pi^2*Zeta[5])/27 + 
           nf^2*(-423520/6561 - (2404*Pi^2)/729 - (83*Pi^4)/1458 + 
             (544*Zeta[3])/27 + (34*Pi^2*Zeta[3])/27 + (2248*Zeta[5])/135) + 
           nf*((2237257*cA)/8748 + (1567501*cA*Pi^2)/26244 - 
             (201737*cA*Pi^4)/58320 + (4331*cA*Pi^6)/51030 - 
             (972020*cA*Zeta[3])/729 + (257*cA*Pi^2*Zeta[3])/81 + 
             (10816*cA*Zeta[3]^2)/27 - (25636*cA*Zeta[5])/45) - 
           (211*cA^2*Zeta[7])/18)) + 
       ep^2*(cR^3*(75029/12 + (4160*HPLs8a)/3 - (80117*Pi^2)/72 - 
           (1214*Pi^4)/15 + (178531*Pi^6)/12960 - (11970481*Pi^8)/9331200 - 
           (180611*Zeta[3])/6 + (5611*Pi^2*Zeta[3])/6 + (8891*Pi^4*Zeta[3])/
            360 + (16174*Zeta[3]^2)/3 + (1985*Pi^2*Zeta[3]^2)/6 + 
           (108644*Zeta[5])/5 + (2743*Pi^2*Zeta[5])/15 - 
           (33148*Zeta[3]*Zeta[5])/3 + 7527*Zeta[7]) + 
         cR^2*((96718219*cA)/26244 - (15472*cA*HPLs8a)/15 + 
           (38252885*cA*Pi^2)/17496 - (1896559*cA*Pi^4)/69984 - 
           (17306321*cA*Pi^6)/1959552 - (13884679*cA*Pi^8)/81648000 - 
           (1234153*cA*Zeta[3])/162 - (1854325*cA*Pi^2*Zeta[3])/972 + 
           (317573*cA*Pi^4*Zeta[3])/2592 + (531469*cA*Zeta[3]^2)/54 - 
           (475*cA*Pi^2*Zeta[3]^2)/2 - (10550326*cA*Zeta[5])/405 - 
           (50263*cA*Pi^2*Zeta[5])/180 + (72904*cA*Zeta[3]*Zeta[5])/15 + 
           nf*(-157251991/104976 - (8665243*Pi^2)/34992 + (1853449*Pi^4)/
              69984 - (3177961*Pi^6)/4898880 + (13913089*Zeta[3])/1458 - 
             (10913*Pi^2*Zeta[3])/243 - (172799*Pi^4*Zeta[3])/6480 - 
             (69751*Zeta[3]^2)/27 + (1136276*Zeta[5])/405 + 
             (953*Pi^2*Zeta[5])/90 - (294430*Zeta[7])/63) + 
           (668371*cA*Zeta[7])/42) + cR*((5912306311*cA^2)/944784 - 
           (3592*cA^2*HPLs8a)/45 - (321802109*cA^2*Pi^2)/314928 + 
           (2152169*cA^2*Pi^4)/38880 + (4823321*cA^2*Pi^6)/1632960 + 
           (1650043*cA^2*Pi^8)/7654500 + (11299783*cA^2*Zeta[3])/729 + 
           (141485*cA^2*Pi^2*Zeta[3])/243 - (3355*cA^2*Pi^4*Zeta[3])/36 - 
           (235559*cA^2*Zeta[3]^2)/27 + (1448*cA^2*Pi^2*Zeta[3]^2)/27 + 
           (4293634*cA^2*Zeta[5])/405 - (2008*cA^2*Pi^2*Zeta[5])/45 + 
           (568*cA^2*Zeta[3]*Zeta[5])/3 + nf^2*(-14931776/59049 - 
             (27382*Pi^2)/2187 - (83*Pi^4)/405 + (44651*Pi^6)/1224720 + 
             (163472*Zeta[3])/2187 + (340*Pi^2*Zeta[3])/81 - 
             (1156*Zeta[3]^2)/81 + (4496*Zeta[5])/81) - (52649*cA^2*Zeta[7])/
            9 + nf*((193382609*cA)/472392 + (38451565*cA*Pi^2)/157464 - 
             (1000321*cA*Pi^4)/58320 - (566357*cA*Pi^6)/1224720 - 
             (13626038*cA*Zeta[3])/2187 + (3083*cA*Pi^2*Zeta[3])/486 + 
             (2393*cA*Pi^4*Zeta[3])/135 + (144424*cA*Zeta[3]^2)/81 - 
             (361142*cA*Zeta[5])/135 + (1636*cA*Pi^2*Zeta[5])/45 + 
             1170*cA*Zeta[7]))))
 
listgaq = {gaq0 -> -3*cR, gaq1 -> cR*nf*(65/27 + Pi^2/3) + 
       cR^2*(-3/2 + 2*Pi^2 - 24*Zeta[3]) + cA*cR*(-961/54 - (11*Pi^2)/6 + 
         26*Zeta[3]), gaq2 -> cR*nf^2*(2417/729 - (10*Pi^2)/27 - 
         (8*Zeta[3])/27) + nf*(cA*cR*(-8659/729 + (1297*Pi^2)/243 + 
           (11*Pi^4)/45 - (964*Zeta[3])/27) + cR^2*(2953/54 - (13*Pi^2)/9 - 
           (14*Pi^4)/27 + (256*Zeta[3])/9)) + 
       cA^2*cR*(-139345/2916 - (7163*Pi^2)/486 - (83*Pi^4)/90 + 
         (3526*Zeta[3])/9 - (44*Pi^2*Zeta[3])/9 - 136*Zeta[5]) + 
       cA*cR^2*(-151/4 + (205*Pi^2)/9 + (247*Pi^4)/135 - (844*Zeta[3])/3 - 
         (8*Pi^2*Zeta[3])/3 - 120*Zeta[5]) + 
       cR^3*(-29/2 - 3*Pi^2 - (8*Pi^4)/5 - 68*Zeta[3] + (16*Pi^2*Zeta[3])/3 + 
         240*Zeta[5]), gaq3 -> cR*nf^3*(18691/6561 - (4*Pi^2)/81 - 
         (16*Pi^4)/1215 - (712*Zeta[3])/243) + 
       nf^2*(cR^2*(-9965/972 - (493*Pi^2)/81 + (1004*Pi^4)/1215 + 
           (2116*Zeta[3])/81 + (56*Pi^2*Zeta[3])/27 - (520*Zeta[5])/9) + 
         cA*cR*(97189/34992 - (41579*Pi^2)/8748 - (19*Pi^4)/135 - 
           (7436*Zeta[3])/243 - (64*Pi^2*Zeta[3])/27 + (592*Zeta[5])/9))}
 
listgacusp = {gacusp0 -> 4, gacusp1 -> (-40*nf)/9 + cA*(268/9 - (4*Pi^2)/3), 
     gacusp2 -> (-16*nf^2)/27 + cA^2*(490/3 - (536*Pi^2)/27 + (44*Pi^4)/45 + 
         (88*Zeta[3])/3) + nf*(cA*(-836/27 + (80*Pi^2)/27 - 
           (112*Zeta[3])/3) + cR*(-110/3 + 32*Zeta[3])), 
     gacusp3 -> nf^3*(-32/81 + (64*Zeta[3])/27) + 
       nf^2*(cR*(2392/81 + (16*Pi^4)/45 - (640*Zeta[3])/9) + 
         cA*(923/81 - (304*Pi^2)/243 - (56*Pi^4)/135 + (2240*Zeta[3])/27))}
 
MInp007and786 = {G[7, {0, 0, 0, 1, 1, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 
        0}] -> SeriesData[ep, 0, {5*Zeta[5], Pi^6/30 + 9*Zeta[3]^2 + 
         55*Zeta[5], (11*Pi^6)/30 + (67*Pi^4*Zeta[3])/90 + 99*Zeta[3]^2 + 
         455*Zeta[5] - (47*Pi^2*Zeta[5])/3 + (591*Zeta[7])/2, 
        (-76*HPLs8a)/5 + (91*Pi^6)/30 + (23689*Pi^8)/378000 + 
         (737*Pi^4*Zeta[3])/90 + 819*Zeta[3]^2 - 5*Pi^2*Zeta[3]^2 + 
         3355*Zeta[5] - (517*Pi^2*Zeta[5])/3 - (302*Zeta[3]*Zeta[5])/3 + 
         (6501*Zeta[7])/2}, -1, 3, 1], 
     G[7, {0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/2, 7, 63 - Pi^2/2, 465 - 7*Pi^2 - (107*Zeta[3])/3, 
        3069 - 63*Pi^2 - (119*Pi^4)/180 - (1498*Zeta[3])/3, 
        18873 - 465*Pi^2 - (833*Pi^4)/90 - 4506*Zeta[3] + 33*Pi^2*Zeta[3] - 
         (2437*Zeta[5])/5, 110621 - 3069*Pi^2 - (7519*Pi^4)/90 - 
         (6721*Pi^6)/11340 - 33446*Zeta[3] + 462*Pi^2*Zeta[3] + 
         (11593*Zeta[3]^2)/9 - (34118*Zeta[5])/5, 626545 - 18873*Pi^2 - 
         (55841*Pi^4)/90 - (6721*Pi^6)/810 - 222702*Zeta[3] + 
         4170*Pi^2*Zeta[3] + (12757*Pi^4*Zeta[3])/270 + (162302*Zeta[3]^2)/
          9 - (307822*Zeta[5])/5 + (6871*Pi^2*Zeta[5])/15 - 
         (46762*Zeta[7])/7, 3459765 - 712*HPLs8a - 110621*Pi^2 - 
         (41349*Pi^4)/10 - (60439*Pi^6)/810 - (43481*Pi^8)/680400 - 
         1386486*Zeta[3] + 30966*Pi^2*Zeta[3] + (89299*Pi^4*Zeta[3])/135 + 
         163134*Zeta[3]^2 - (10169*Pi^2*Zeta[3]^2)/9 - 456778*Zeta[5] + 
         (96194*Pi^2*Zeta[5])/15 + (528478*Zeta[3]*Zeta[5])/15 - 
         93524*Zeta[7]}, -4, 5, 1], 
     G[7, {0, 1, 0, 0, 1, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {5*Zeta[5], (71*Pi^6)/2268 - 2*Pi^2*Zeta[3] + 
         7*Zeta[3]^2 + 45*Zeta[5], (3023*Pi^6)/11340 - 34*Pi^2*Zeta[3] - 
         (7*Pi^4*Zeta[3])/18 + 47*Zeta[3]^2 + 285*Zeta[5] + 
         (40*Pi^2*Zeta[5])/3 + (907*Zeta[7])/4, (-582*HPLs8a)/5 + 
         (2473*Pi^6)/1620 + (341261*Pi^8)/1701000 - 386*Pi^2*Zeta[3] - 
         (367*Pi^4*Zeta[3])/90 + 127*Zeta[3]^2 + (53*Pi^2*Zeta[3]^2)/3 + 
         1425*Zeta[5] + 128*Pi^2*Zeta[5] - (722*Zeta[3]*Zeta[5])/3 + 
         (9097*Zeta[7])/4}, -1, 3, 1], 
     G[7, {0, 1, 1, 0, 1, 0, 1, 1, 1, 1, 0, 1, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {(3*Zeta[3])/2, (11*Pi^4)/360 + (39*Zeta[3])/2, 
        (143*Pi^4)/360 + (351*Zeta[3])/2 - (5*Pi^2*Zeta[3])/2 + 
         (3*Zeta[5])/2, (143*Pi^4)/40 - (2519*Pi^6)/22680 + 
         (2715*Zeta[3])/2 - (57*Pi^2*Zeta[3])/2 - (263*Zeta[3]^2)/2 + 
         (79*Zeta[5])/2, (1991*Pi^4)/72 - (29219*Pi^6)/22680 + 
         (19383*Zeta[3])/2 - (433*Pi^2*Zeta[3])/2 - (2491*Pi^4*Zeta[3])/540 - 
         (3299*Zeta[3]^2)/2 + (1111*Zeta[5])/2 - (269*Pi^2*Zeta[5])/6 - 
         (2213*Zeta[7])/4, (2066*HPLs8a)/5 + (71071*Pi^4)/360 - 
         (2811*Pi^6)/280 - (856903*Pi^8)/1701000 + (131859*Zeta[3])/2 - 
         (2677*Pi^2*Zeta[3])/2 - (6329*Pi^4*Zeta[3])/108 - 
         (28491*Zeta[3]^2)/2 + (755*Pi^2*Zeta[3]^2)/6 + (11955*Zeta[5])/2 - 
         (3263*Pi^2*Zeta[5])/6 - (15961*Zeta[3]*Zeta[5])/5 - 
         243*((2*HPLs8a)/5 + (163*Pi^8)/567000 - 2*Zeta[3]*Zeta[5]) - 
         (13445*Zeta[7])/2}, -2, 4, 1], 
     G[7, {0, 1, 1, 0, 1, 0, 1, 1, 1, 1, 0, 2, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-1/36, -1/18, -1/9, -2/9 + (89*Zeta[3])/54, 
        (-480 + 63*Pi^4 + 3560*Zeta[3])/1080, 
        (-480 + 63*Pi^4 + 3560*Zeta[3] + 420*Pi^2*Zeta[3] + 12702*Zeta[5])/
         540, (-60480 + 7938*Pi^4 + 2573*Pi^6 + 448560*Zeta[3] + 
          52920*Pi^2*Zeta[3] - 1946910*Zeta[3]^2 + 1600452*Zeta[5])/34020, 
        (-120960 + 15876*Pi^4 + 5146*Pi^6 + 897120*Zeta[3] + 
          105840*Pi^2*Zeta[3] - 126063*Pi^4*Zeta[3] - 3893820*Zeta[3]^2 + 
          3200904*Zeta[5] + 306180*Pi^2*Zeta[5] + 2855385*Zeta[7])/34020, 
        (-24192000 + 576979200*HPLs8a + 3175200*Pi^4 + 1029200*Pi^6 - 
          500903*Pi^8 + 179424000*Zeta[3] + 130032000*Pi^2*Zeta[3] - 
          25212600*Pi^4*Zeta[3] - 778764000*Zeta[3]^2 - 192528000*Pi^2*
           Zeta[3]^2 + 1184500800*Zeta[5] + 61236000*Pi^2*Zeta[5] - 
          5816235600*Zeta[3]*Zeta[5] + 571077000*Zeta[7])/3402000}, -6, 3, 
       1], G[7, {1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/12, 1, 91/12 - Pi^2/36, 93/2 - Pi^2/3 - 
         (37*Zeta[3])/9, 3025/12 - (95*Pi^2)/36 - (37*Pi^4)/540 - 
         48*Zeta[3] + (Pi^2*Zeta[3])/3 + (5*Zeta[5])/3, 
        1262 - (955*Pi^2)/54 - (193*Pi^4)/270 + (88*Pi^6)/8505 - 
         (3131*Zeta[3])/9 + (115*Pi^2*Zeta[3])/27 + (5*Zeta[3]^2)/3 - 
         (2038*Zeta[5])/45, 71767/12 - (35449*Pi^2)/324 - (7261*Pi^4)/1620 - 
         (799*Pi^6)/14580 - (53390*Zeta[3])/27 + (1039*Pi^2*Zeta[3])/27 + 
         (71*Pi^4*Zeta[3])/270 + (2543*Zeta[3]^2)/27 - (79163*Zeta[5])/135 - 
         (Pi^2*Zeta[5])/9 + (407*Zeta[7])/12, 54491/2 - (346*HPLs8a)/15 - 
         (157496*Pi^2)/243 - (24929*Pi^4)/1215 - (14227*Pi^6)/15309 - 
         (461*Pi^8)/70875 - (761281*Zeta[3])/81 + (26051*Pi^2*Zeta[3])/81 + 
         (1073*Pi^4*Zeta[3])/270 + (25763*Zeta[3]^2)/27 - 
         (94*Pi^2*Zeta[3]^2)/3 - (1657792*Zeta[5])/405 + 
         (383*Pi^2*Zeta[5])/135 - (1694*Zeta[3]*Zeta[5])/9 - 
         (278843*Zeta[7])/252}, -4, 4, 1], 
     G[7, {1, 1, 0, 1, 1, 0, 1, 0, 0, 1, 1, 2, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-Pi^2/36, -Pi^2/18 - Zeta[3]/3, 
        -Pi^2/9 - Pi^4/30 - (2*Zeta[3])/3, (-2*Pi^2)/9 - Pi^4/15 - 
         (4*Zeta[3])/3 + (37*Pi^2*Zeta[3])/27 + 6*Zeta[5], 
        (-4*Pi^2)/9 - (2*Pi^4)/15 + (71*Pi^6)/1890 - (8*Zeta[3])/3 + 
         (74*Pi^2*Zeta[3])/27 + (361*Zeta[3]^2)/9 + 12*Zeta[5], 
        (-8*Pi^2)/9 - (4*Pi^4)/15 + (71*Pi^6)/945 - (16*Zeta[3])/3 + 
         (148*Pi^2*Zeta[3])/27 + (44*Pi^4*Zeta[3])/15 + (722*Zeta[3]^2)/9 + 
         24*Zeta[5] + (886*Pi^2*Zeta[5])/45 + (3925*Zeta[7])/8, 
        (-869*HPLs8a)/5 - (16*Pi^2)/9 - (8*Pi^4)/15 + (142*Pi^6)/945 + 
         (365909*Pi^8)/972000 - (32*Zeta[3])/3 + (296*Pi^2*Zeta[3])/27 + 
         (88*Pi^4*Zeta[3])/15 + (1444*Zeta[3]^2)/9 - (2738*Pi^2*Zeta[3]^2)/
          81 + 48*Zeta[5] + (1772*Pi^2*Zeta[5])/45 + (11224*Zeta[3]*Zeta[5])/
          15 + (3925*Zeta[7])/4}, -4, 3, 1], 
     G[786, {1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {(3*Zeta[3])/2, (11*Pi^4)/360 + (39*Zeta[3])/2, 
        (143*Pi^4)/360 + (351*Zeta[3])/2 - (Pi^2*Zeta[3])/2 + (23*Zeta[5])/2, 
        (143*Pi^4)/40 - (121*Pi^6)/3240 + (2715*Zeta[3])/2 - 
         (13*Pi^2*Zeta[3])/2 - (211*Zeta[3]^2)/2 + (299*Zeta[5])/2, 
        (1991*Pi^4)/72 - (1573*Pi^6)/3240 + (19383*Zeta[3])/2 - 
         (117*Pi^2*Zeta[3])/2 - (2257*Pi^4*Zeta[3])/540 - 
         (2743*Zeta[3]^2)/2 + (2691*Zeta[5])/2 + (28*Pi^2*Zeta[5])/3 - 
         (1925*Zeta[7])/4, (1603*HPLs8a)/5 + (71071*Pi^4)/360 - 
         (1573*Pi^6)/360 - (907097*Pi^8)/2268000 + (131859*Zeta[3])/2 - 
         (905*Pi^2*Zeta[3])/2 - (29341*Pi^4*Zeta[3])/540 - 
         (24687*Zeta[3]^2)/2 + (98*Pi^2*Zeta[3]^2)/3 + (20815*Zeta[5])/2 + 
         (364*Pi^2*Zeta[5])/3 - (28928*Zeta[3]*Zeta[5])/15 - 
         (25025*Zeta[7])/4}, -2, 4, 1], 
     G[786, {1, 0, 1, 0, 1, 1, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {(-3*Zeta[3])/2, -Pi^4/40 - (33*Zeta[3])/2, 
        (-91*Pi^4)/360 - (201*Zeta[3])/2 - (5*Pi^2*Zeta[3])/6 - 
         (71*Zeta[5])/2, (-29*Pi^4)/24 - (3673*Pi^6)/22680 - 
         (501*Zeta[3])/2 - (33*Pi^2*Zeta[3])/2 + (5*Zeta[3]^2)/2 - 
         (913*Zeta[5])/2, (713*Pi^4)/360 - (18701*Pi^6)/7560 + 
         (5991*Zeta[3])/2 - (1259*Pi^2*Zeta[3])/6 - (283*Pi^4*Zeta[3])/180 - 
         (793*Zeta[3]^2)/2 - (7529*Zeta[5])/2 + (79*Pi^2*Zeta[5])/2 - 
         (6675*Zeta[7])/4, (4632*HPLs8a)/5 + (13823*Pi^4)/120 - 
         (575791*Pi^6)/22680 - (1726121*Pi^8)/1701000 + (118371*Zeta[3])/2 - 
         (4341*Pi^2*Zeta[3])/2 - (4421*Pi^4*Zeta[3])/108 - 
         (17473*Zeta[3]^2)/2 + (2339*Pi^2*Zeta[3]^2)/18 - (48421*Zeta[5])/2 + 
         (1107*Pi^2*Zeta[5])/2 + (26513*Zeta[3]*Zeta[5])/15 - 
         (51301*Zeta[7])/2}, -2, 4, 1], 
     G[786, {1, 0, 1, 1, 0, 1, 1, 1, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/4, 13/4 - Pi^2/12, 109/4 - (5*Pi^2)/6 - 
         (5*Zeta[3])/2, 753/4 - (35*Pi^2)/6 - (19*Pi^4)/144 - 
         (112*Zeta[3])/3, 4677/4 - (71*Pi^2)/2 - (1043*Pi^4)/720 - 
         (1024*Zeta[3])/3 + (157*Pi^2*Zeta[3])/36 - (125*Zeta[5])/4, 
        27225/4 - (403*Pi^2)/2 - (883*Pi^4)/80 - (893*Pi^6)/18144 - 
         (7570*Zeta[3])/3 + (803*Pi^2*Zeta[3])/18 + (953*Zeta[3]^2)/6 - 
         (2471*Zeta[5])/5, 151933/4 - (2199*Pi^2)/2 - (52279*Pi^4)/720 - 
         (75931*Pi^6)/90720 - 16670*Zeta[3] + (2896*Pi^2*Zeta[3])/9 + 
         (20909*Pi^4*Zeta[3])/2160 + (16979*Zeta[3]^2)/9 - 
         (46481*Zeta[5])/10 + (6563*Pi^2*Zeta[5])/120 + (3805*Zeta[7])/32, 
        823921/4 - 299*HPLs8a - (35129*Pi^2)/6 - (319363*Pi^4)/720 - 
         (241853*Pi^6)/30240 + (1637173*Pi^8)/3628800 - 103214*Zeta[3] + 
         (6100*Pi^2*Zeta[3])/3 + (22397*Pi^4*Zeta[3])/216 + 
         (138134*Zeta[3]^2)/9 - (3638*Pi^2*Zeta[3]^2)/27 - 
         (349893*Zeta[5])/10 + (6773*Pi^2*Zeta[5])/12 + 
         (26623*Zeta[3]*Zeta[5])/6 - (108151*Zeta[7])/56}, -4, 4, 1], 
     G[786, {1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 1, 1, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-1/4, -13/4, -109/4 + Pi^2/12, 
        -753/4 + (13*Pi^2)/12 + (40*Zeta[3])/3, -4677/4 + (109*Pi^2)/12 + 
         (53*Pi^4)/180 + (538*Zeta[3])/3, -27225/4 + (251*Pi^2)/4 + 
         (79*Pi^4)/20 + (4702*Zeta[3])/3 - (46*Pi^2*Zeta[3])/9 + 
         (846*Zeta[5])/5, -151933/4 + (1559*Pi^2)/4 + (413*Pi^4)/12 + 
         (1345*Pi^6)/4536 + 11378*Zeta[3] - (625*Pi^2*Zeta[3])/9 - 
         (4055*Zeta[3]^2)/9 + (11428*Zeta[5])/5, -823921/4 + (9075*Pi^2)/4 + 
         (8963*Pi^4)/36 + (1963*Pi^6)/504 + 74906*Zeta[3] - 
         (5527*Pi^2*Zeta[3])/9 - (2107*Pi^4*Zeta[3])/108 - 
         (56162*Zeta[3]^2)/9 + (100384*Zeta[5])/5 - (706*Pi^2*Zeta[5])/15 + 
         (89139*Zeta[7])/56, -4378933/4 + (3308*HPLs8a)/5 + 
         (151933*Pi^2)/12 + (97961*Pi^4)/60 + (50021*Pi^6)/1512 - 
         (1191469*Pi^8)/4536000 + 466338*Zeta[3] - (13553*Pi^2*Zeta[3])/3 - 
         (808*Pi^4*Zeta[3])/3 - (507488*Zeta[3]^2)/9 + (10597*Pi^2*Zeta[3]^2)/
          54 + (732928*Zeta[5])/5 - (9583*Pi^2*Zeta[5])/15 - 
         11699*Zeta[3]*Zeta[5] + (1154873*Zeta[7])/56}, -4, 5, 1], 
     G[786, {1, 0, 1, 1, 1, 1, 0, 1, 1, 0, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/4, 15/4, 143/4 - Pi^2/4 - 3*Zeta[3], 
        1107/4 - (11*Pi^2)/3 - (23*Pi^4)/360 - (293*Zeta[3])/6, 
        7599/4 - (821*Pi^2)/24 - (779*Pi^4)/720 - (2017*Zeta[3])/4 + 
         (17*Pi^2*Zeta[3])/6 - (77*Zeta[5])/2, 48267/4 - (4151*Pi^2)/16 - 
         (16277*Pi^4)/1440 + (487*Pi^6)/7560 - (102037*Zeta[3])/24 + 
         (187*Pi^2*Zeta[3])/4 + 246*Zeta[3]^2 - (12809*Zeta[5])/20, 
        290551/4 - (55901*Pi^2)/32 - (54919*Pi^4)/576 + (7391*Pi^6)/15120 - 
         (513681*Zeta[3])/16 + (34609*Pi^2*Zeta[3])/72 + 
         (290*Pi^4*Zeta[3])/27 + (29987*Zeta[3]^2)/9 - (53407*Zeta[5])/8 + 
         (52*Pi^2*Zeta[5])/3 + (1771*Zeta[7])/2, 1682259/4 - 1104*HPLs8a - 
         (697507*Pi^2)/64 - (458701*Pi^4)/640 + (70573*Pi^6)/30240 + 
         (46621*Pi^8)/37800 - (7274999*Zeta[3])/32 + (577855*Pi^2*Zeta[3])/
          144 + (19859*Pi^4*Zeta[3])/135 + (62409*Zeta[3]^2)/2 - 
         (2014*Pi^2*Zeta[3]^2)/9 - (4519813*Zeta[5])/80 + 
         (5638*Pi^2*Zeta[5])/15 + (96836*Zeta[3]*Zeta[5])/15 + 
         (231549*Zeta[7])/28}, -4, 4, 1], 
     G[786, {1, 1, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/12, 13/12, 109/12 - Pi^2/36, 
        251/4 - (13*Pi^2)/36 - (28*Zeta[3])/9, 1559/4 - (109*Pi^2)/36 - 
         (29*Pi^4)/270 - (418*Zeta[3])/9, 9075/4 - (251*Pi^2)/12 - 
         (41*Pi^4)/27 - (4078*Zeta[3])/9 + (55*Pi^2*Zeta[3])/27 - 
         (16*Zeta[5])/15, 151933/12 - (1559*Pi^2)/12 - (1894*Pi^4)/135 + 
         (293*Pi^6)/7560 - (11042*Zeta[3])/3 + (742*Pi^2*Zeta[3])/27 + 
         (3593*Zeta[3]^2)/27 - (1873*Zeta[5])/15, 823921/12 - (3025*Pi^2)/4 - 
         (1622*Pi^4)/15 + (2927*Pi^6)/7560 - (81290*Zeta[3])/3 + 
         (6508*Pi^2*Zeta[3])/27 + (2849*Pi^4*Zeta[3])/324 + 
         (56888*Zeta[3]^2)/27 - (33379*Zeta[5])/15 + (1067*Pi^2*Zeta[5])/90 + 
         (107831*Zeta[7])/84, 4378933/12 - (2556*HPLs8a)/5 - 
         (151933*Pi^2)/36 - (34106*Pi^4)/45 + (15179*Pi^6)/7560 + 
         (1794577*Pi^8)/1944000 - 188038*Zeta[3] + (15812*Pi^2*Zeta[3])/9 + 
         (51769*Pi^4*Zeta[3])/405 + (585038*Zeta[3]^2)/27 - 
         (6131*Pi^2*Zeta[3]^2)/81 - (127781*Zeta[5])/5 + 
         (7408*Pi^2*Zeta[5])/45 + (101287*Zeta[3]*Zeta[5])/45 + 
         (2737267*Zeta[7])/168}, -4, 5, 1], 
     G[786, {1, 1, 1, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/24, 7/12, 125/24 - Pi^2/72, 455/12 - (7*Pi^2)/36 - 
         (23*Zeta[3])/9, 1967/8 - (125*Pi^2)/72 - (79*Pi^4)/1080 - 
         (349*Zeta[3])/9, 5929/4 - (455*Pi^2)/36 - (293*Pi^4)/270 - 
         (3415*Zeta[3])/9 + (50*Pi^2*Zeta[3])/27 - (158*Zeta[5])/15, 
        204205/24 - (1967*Pi^2)/24 - (2239*Pi^4)/216 + (83*Pi^6)/2835 - 
         (27545*Zeta[3])/9 + (673*Pi^2*Zeta[3])/27 + (3493*Zeta[3]^2)/27 - 
         (3007*Zeta[5])/15, 566335/12 - (5929*Pi^2)/12 - (4403*Pi^4)/54 + 
         (205*Pi^6)/648 - (66661*Zeta[3])/3 + (5629*Pi^2*Zeta[3])/27 + 
         (10697*Pi^4*Zeta[3])/1620 + (53789*Zeta[3]^2)/27 - 
         (7130*Zeta[5])/3 + (1538*Pi^2*Zeta[5])/45 + (98507*Zeta[7])/168, 
        6129101/24 - (1677*HPLs8a)/5 - (204205*Pi^2)/72 - (69251*Pi^4)/120 + 
         (79579*Pi^6)/45360 + (1062491*Pi^8)/1701000 - (454363*Zeta[3])/3 + 
         (73315*Pi^2*Zeta[3])/54 + (32201*Pi^4*Zeta[3])/324 + 
         (534284*Zeta[3]^2)/27 - (9011*Pi^2*Zeta[3]^2)/162 - 
         (67891*Zeta[5])/3 + (84103*Pi^2*Zeta[5])/180 + 
         (112502*Zeta[3]*Zeta[5])/45 + (191359*Zeta[7])/24}, -4, 5, 1], 
     G[786, {1, 1, 1, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-1/12, -11/12, -71/12 - (5*Pi^2)/36, 
        -319/12 - (67*Pi^2)/36 + (28*Zeta[3])/9, -269/4 - (287*Pi^2)/18 - 
         (31*Pi^4)/270 + (463*Zeta[3])/18, 835/4 - (8047*Pi^2)/72 - 
         (1997*Pi^4)/1080 + (1841*Zeta[3])/36 + (731*Pi^2*Zeta[3])/108 + 
         (4339*Zeta[5])/60, 54833/12 - (33637*Pi^2)/48 - (41221*Pi^4)/2160 + 
         (2459*Pi^6)/12960 - (78925*Zeta[3])/72 + (20273*Pi^2*Zeta[3])/216 + 
         (4609*Zeta[3]^2)/108 + (88993*Zeta[5])/120, 
        516097/12 - (393983*Pi^2)/96 - (697471*Pi^4)/4320 + 
         (404363*Pi^6)/181440 - (865033*Zeta[3])/48 + (363883*Pi^2*Zeta[3])/
          432 + (34867*Pi^4*Zeta[3])/3240 + (287959*Zeta[3]^2)/216 + 
         (939131*Zeta[5])/240 + (1247*Pi^2*Zeta[5])/18 + 
         (1875815*Zeta[7])/672, 3863977/12 - (9407*HPLs8a)/10 - 
         (13246403*Pi^2)/576 - (3526939*Pi^4)/2880 + (5863657*Pi^6)/362880 + 
         (95485771*Pi^8)/54432000 - (17813807*Zeta[3])/96 + 
         (5424973*Pi^2*Zeta[3])/864 + (1137997*Pi^4*Zeta[3])/6480 + 
         (8620349*Zeta[3]^2)/432 - (69871*Pi^2*Zeta[3]^2)/324 + 
         (2973053*Zeta[5])/480 + (168103*Pi^2*Zeta[5])/180 + 
         (6038*Zeta[3]*Zeta[5])/45 + (49508561*Zeta[7])/1344}, -4, 5, 1], 
     G[786, {1, 1, 1, 1, 1, 0, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-1/6, -5/3, -29/3 - (5*Pi^2)/18, 
        -37 - (31*Pi^2)/9 + (47*Zeta[3])/9, -49 - (247*Pi^2)/9 - 
         (151*Pi^4)/540 + (326*Zeta[3])/9, 723 - (539*Pi^2)/3 - 
         (110*Pi^4)/27 + (170*Zeta[3])/9 + (361*Pi^2*Zeta[3])/27 + 
         (1187*Zeta[5])/15, 27997/3 - (3167*Pi^2)/3 - (1031*Pi^4)/27 + 
         (223*Pi^6)/2835 - (5846*Zeta[3])/3 + (4462*Pi^2*Zeta[3])/27 + 
         (923*Zeta[3]^2)/27 + (1642*Zeta[5])/3, 231793/3 - 5809*Pi^2 - 
         (4408*Pi^4)/15 - (191*Pi^6)/1260 - (76862*Zeta[3])/3 + 
         (35422*Pi^2*Zeta[3])/27 + (8161*Pi^4*Zeta[3])/405 + 
         (40046*Zeta[3]^2)/27 + (3446*Zeta[5])/15 + (1616*Pi^2*Zeta[5])/9 + 
         (213683*Zeta[7])/84, 1621429/3 - 560*HPLs8a - (275869*Pi^2)/9 - 
         (91172*Pi^4)/45 - (44237*Pi^6)/3780 + (2242787*Pi^8)/1360800 - 
         231202*Zeta[3] + (76982*Pi^2*Zeta[3])/9 + (119101*Pi^4*Zeta[3])/
          405 + (597926*Zeta[3]^2)/27 - (25913*Pi^2*Zeta[3]^2)/81 - 
         (152482*Zeta[5])/5 + (98404*Pi^2*Zeta[5])/45 + 
         (60682*Zeta[3]*Zeta[5])/45 + (548876*Zeta[7])/21}, -4, 5, 1], 
     G[786, {1, 1, 1, 0, 1, 0, 0, 1, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {1/12, 13/12, 109/12 + (5*Pi^2)/36, 
        251/4 + (65*Pi^2)/36 - (73*Zeta[3])/9, 1559/4 + (545*Pi^2)/36 - 
         (19*Pi^4)/540 - (895*Zeta[3])/9, 9075/4 + (1255*Pi^2)/12 - 
         (181*Pi^4)/540 - (6931*Zeta[3])/9 - (185*Pi^2*Zeta[3])/27 - 
         (2896*Zeta[5])/15, 151933/12 + (7795*Pi^2)/12 - (817*Pi^4)/540 - 
         (214*Pi^6)/405 - (14309*Zeta[3])/3 - (2405*Pi^2*Zeta[3])/27 + 
         (6419*Zeta[3]^2)/27 - (36133*Zeta[5])/15, 
        823921/12 + (15125*Pi^2)/4 + (137*Pi^4)/180 - (607*Pi^6)/90 - 
         (76169*Zeta[3])/3 - (20165*Pi^2*Zeta[3])/27 + (892*Pi^4*Zeta[3])/
          405 + (73268*Zeta[3]^2)/27 - (286879*Zeta[5])/15 - 
         (1102*Pi^2*Zeta[5])/9 - (679841*Zeta[7])/168, 
        4378933/12 + (1237*HPLs8a)/5 + (759665*Pi^2)/36 + (16381*Pi^4)/180 - 
         (14911*Pi^6)/270 - (11991739*Pi^8)/6804000 - 117487*Zeta[3] - 
         (46435*Pi^2*Zeta[3])/9 + (5833*Pi^4*Zeta[3])/405 + 
         (506270*Zeta[3]^2)/27 + (13690*Pi^2*Zeta[3]^2)/81 - 
         (614281*Zeta[5])/5 - (14119*Pi^2*Zeta[5])/9 + 
         (422812*Zeta[3]*Zeta[5])/45 - (4406629*Zeta[7])/84}, -4, 5, 1], 
     G[786, {1, 1, 1, 0, 1, 0, 0, 1, 0, 1, 1, 2, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-1/18, -2/9, -2/3 - Pi^2/36, 
        (-48 - 3*Pi^2 + 116*Zeta[3])/27, (-600 - 45*Pi^2 + 8*Pi^4 + 
          2320*Zeta[3])/135, (-2880 - 1285*Pi^2 + 64*Pi^4 + 13920*Zeta[3] + 
          370*Pi^2*Zeta[3] + 21342*Zeta[5])/270, 
        (-423360 - 625275*Pi^2 + 12096*Pi^4 + 3455*Pi^6 + 1548540*Zeta[3] + 
          93240*Pi^2*Zeta[3] - 2377830*Zeta[3]^2 + 5378184*Zeta[5])/17010, 
        (-3870720 - 17784900*Pi^2 - 186984*Pi^4 + 55280*Pi^6 - 
          4813200*Zeta[3] + 1118880*Pi^2*Zeta[3] - 267960*Pi^4*Zeta[3] - 
          38045280*Zeta[3]^2 + 64538208*Zeta[5] + 1883952*Pi^2*Zeta[5] + 
          91206945*Zeta[7])/68040, (-870912000 + 227253600*HPLs8a - 
          12466566000*Pi^2 - 249732000*Pi^4 + 16584000*Pi^6 + 2968111*Pi^8 - 
          15293880000*Zeta[3] + 1597512000*Pi^2*Zeta[3] - 
          107184000*Pi^4*Zeta[3] - 11413584000*Zeta[3]^2 - 
          229992000*Pi^2*Zeta[3]^2 + 22898332800*Zeta[5] + 
          753580800*Pi^2*Zeta[5] - 30977049600*Zeta[3]*Zeta[5] + 
          36482778000*Zeta[7])/6804000}, -5, 4, 1], 
     G[786, {1, 0, 1, 1, 1, 1, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-(Pi^2*Zeta[3])/12 - 5*Zeta[5], 
        (-1793*Pi^6)/45360 - (37*Zeta[3]^2)/2, (-197*Pi^4*Zeta[3])/360 + 
         (29*Pi^2*Zeta[5])/6 - (963*Zeta[7])/2, 380*HPLs8a - 
         (1047407*Pi^8)/2721600 + (1045*Pi^2*Zeta[3]^2)/36 - 
         (269*Zeta[3]*Zeta[5])/6}, -3, 1, 1], 
     G[786, {1, 1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {2*Pi^2*Zeta[3] + 10*Zeta[5], (176*Pi^6)/2835 + 
         20*Pi^2*Zeta[3] + 10*Zeta[3]^2 + 100*Zeta[5], 
        (352*Pi^6)/567 + 168*Pi^2*Zeta[3] + (25*Pi^4*Zeta[3])/36 + 
         100*Zeta[3]^2 + 840*Zeta[5] - (3*Pi^2*Zeta[5])/2 + (1509*Zeta[7])/8, 
        (-962*HPLs8a)/5 + (704*Pi^6)/135 - (24163*Pi^8)/567000 + 
         1360*Pi^2*Zeta[3] + (125*Pi^4*Zeta[3])/18 + 840*Zeta[3]^2 - 
         (547*Pi^2*Zeta[3]^2)/3 + 6800*Zeta[5] - 15*Pi^2*Zeta[5] - 
         (4870*Zeta[3]*Zeta[5])/3 + (7545*Zeta[7])/4}, -1, 3, 1], 
     G[786, {1, 1, 1, 1, 0, 1, 1, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {Pi^2/12, Pi^2/3 + (7*Zeta[3])/2, 
        Pi^2 + (17*Pi^4)/72 + 14*Zeta[3], (8*Pi^2)/3 + (17*Pi^4)/18 + 
         42*Zeta[3] - (71*Pi^2*Zeta[3])/18 + (133*Zeta[5])/2, 
        (20*Pi^2)/3 + (17*Pi^4)/6 + (1927*Pi^6)/7560 + 112*Zeta[3] - 
         (142*Pi^2*Zeta[3])/9 - (1429*Zeta[3]^2)/6 + 266*Zeta[5], 
        16*Pi^2 + (68*Pi^4)/9 + (1927*Pi^6)/1890 + 280*Zeta[3] - 
         (142*Pi^2*Zeta[3])/3 - (8879*Pi^4*Zeta[3])/540 - 
         (2858*Zeta[3]^2)/3 + 798*Zeta[5] - (489*Pi^2*Zeta[5])/10 + 
         (395*Zeta[7])/4, (2582*HPLs8a)/5 + (112*Pi^2)/3 + (170*Pi^4)/9 + 
         (1927*Pi^6)/630 - (1170293*Pi^8)/2268000 + 672*Zeta[3] - 
         (1136*Pi^2*Zeta[3])/9 - (8879*Pi^4*Zeta[3])/135 - 2858*Zeta[3]^2 + 
         (6085*Pi^2*Zeta[3]^2)/54 + 2128*Zeta[5] - (978*Pi^2*Zeta[5])/5 - 
         (126577*Zeta[3]*Zeta[5])/15 + 395*Zeta[7]}, -4, 3, 1], 
     G[786, {1, 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {6*Zeta[3], (2*Pi^4)/15 + 60*Zeta[3], 
        (4*Pi^4)/3 + 504*Zeta[3] - 6*Pi^2*Zeta[3] + 78*Zeta[5], 
        (56*Pi^4)/5 - (38*Pi^6)/135 + 4080*Zeta[3] - 60*Pi^2*Zeta[3] - 
         632*Zeta[3]^2 + 780*Zeta[5], (272*Pi^4)/3 - (76*Pi^6)/27 + 
         32736*Zeta[3] - 504*Pi^2*Zeta[3] - (1343*Pi^4*Zeta[3])/45 - 
         6320*Zeta[3]^2 + 6552*Zeta[5] + 2*Pi^2*Zeta[5] - 4476*Zeta[7], 
        5088*HPLs8a + (10912*Pi^4)/15 - (1064*Pi^6)/45 - (76469*Pi^8)/14175 + 
         262080*Zeta[3] - 4080*Pi^2*Zeta[3] - (2686*Pi^4*Zeta[3])/9 - 
         53088*Zeta[3]^2 + 600*Pi^2*Zeta[3]^2 + 53040*Zeta[5] + 
         20*Pi^2*Zeta[5] - (84184*Zeta[3]*Zeta[5])/5 - 44760*Zeta[7]}, -3, 3, 
       1], G[786, {1, 1, 1, 0, 1, 1, 0, 1, 1, 1, 1, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {(7*Pi^4*Zeta[3])/360 - (5*Pi^2*Zeta[5])/3 - 
         (441*Zeta[7])/16, (-87*HPLs8a)/2 - (8069*Pi^8)/777600 - 
         (23*Pi^2*Zeta[3]^2)/6 - (473*Zeta[3]*Zeta[5])/2}, -1, 1, 1], 
     G[786, {1, 1, 1, 0, 1, 1, 0, 1, 1, 1, 2, 0, 0, 0, 0, 0, 0, 0}] -> 
      SeriesData[ep, 0, {-Pi^2/96, (7*Zeta[3])/16, (463*Pi^4)/8640, 
        (-127*Pi^2*Zeta[3])/144 + (1247*Zeta[5])/48, (38761*Pi^6)/362880 - 
         (1079*Zeta[3]^2)/12, (-78923*Pi^4*Zeta[3])/12960 + 
         (18301*Pi^2*Zeta[5])/720 - (161*Zeta[7])/24, (3291*HPLs8a)/5 - 
         (122374187*Pi^8)/653184000 + (55183*Pi^2*Zeta[3]^2)/216 - 
         (330689*Zeta[3]*Zeta[5])/90}, -5, 2, 1]}
